Redmine - Patch #13237

German translation permission_commit_access
2013-02-20 18:53 - Filou Centrinov

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

As far as | know Redmine does not support WebDAYV. (Only with a WebDAV_Plugin)

Therefore:

-permission_commit_access: Commit-Zugriff (liber WebDAV)

+permission_commit_access: Commit-Zugriff

History

#1 - 2013-02-21 12:02 - Filou Centrinov
Take this patch: #13246

#2 - 2013-02-25 14:46 - Toshi MARUYAMA

- Status changed from New to Closed

Committed #13246 patch, thanks.
https://github.com/amartel/redmine_webdav
https://www.redmine.org/issues/13246
https://www.redmine.org/issues/13246
http://www.tcpdf.org

